.fass-dropdown-content.show-dropdown {
    display: block;
}

.fass-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    max-height: 500px;
    overflow-y: scroll;
    left: 0;

}

.fass-dropdown-content-container {
    position: relative;
    display: inline-block;
    width: calc(100% - 167px);
}

.fass-dropdown-option:hover {
    background-color: #f1f1f1;
}

.fass-dropdown-option {
    padding-left: 7px;
}

.fx-aetc-searchable-sds-button {
    background-color: #0073aa;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.fx-aetc-searchable-sds-button:hover {
    background-image: linear-gradient(0deg, #b2dff7, #78c8f1);
    cursor: pointer;
}

.fass-container {
    background: #efefef;
    padding: 30px 50px;
    border-radius: 15px;
    max-width: 730px;
    margin: 30px auto;
}

.fass-dropdown {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.fass-container label {
    padding: 10px 15px;
    background: #005b97;
    border-radius: 8px 0 0 8px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
}

input.fass-select {
    height: initial;
    padding: 10px 15px;
    width: 100%;
    font-size: 15px;
    border-radius: 0 8px 8px 0;
}

.fx-aetc-searchable-sds-results {
    padding-top: 20px;
}

.fass-container p.table-title {
    font-size: 14px;
    font-weight: bold;
    color: #898989;
    margin-bottom: 5px !important;
}

p[class*="fx-aetc-searchable-sds-results"],
p[class*="fx-aetc-searchable-sds-results"] a {
    font-size: 14px;
    font-weight: 600;
    color: #2196F3 !important;
}

.fx-aetc-searchable-sds-buttons {
    display: flex;
    align-items: center;
}

.fx-aetc-searchable-sds-buttons div {
    background-image: linear-gradient(0deg, #78c8f1, #b2dff7);
    border: 1px solid #3791d3;
    border-radius: 4px;
    color: #2480C8;
    font-size: 14px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.fx-aetc-searchable-sds-buttons div img {
    margin-right: 5px;
}